@charset "utf-8";
/* CSS Document */



.subheadtext {
	font-family:"Georgia", Arial, Times New Roman,Tahoma,Helvetica, sans-serif ;
	font-size: 10pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #f5d0d0;
	text-decoration: none;
	
	letter-spacing: 8px;
	
}
.headerimg{
	background-image:url('../image/line.png'); background-repeat:repeat-x; background-position:center; width:100%;
}

.background {
	 
	width: 1000px;
	 margin-left:auto;
	 margin-right:auto;}
.leftmenu1 {
	height:100%;
	width: 171px;
	float:left;
	margin-left:0.3%;
	margin-top:-16px;
	padding-top:22px;
	padding-bottom:15%;
	display:block;
	
}
.leftmenu2 {
	
	height:auto;
	width: 171px;
	float:left;
	margin-left:0.3%;
	margin-top:-15%;
	vertical-align:bottom;

	display:block;
	
}

.bodysection{
	margin-left:auto;
	margin-right:auto;
	width:1000px;
}
/*=================================*/
.leftmenu{

border-bottom-width: 0;

width: 170px;
}

/*.leftmenu ul{*/
.leftmenu ul{

margin: 0;
padding: 0;
list-style-type: none;
}

/*.leftmenu li a{*/
.leftmenu li a{
	display: block;
		padding-top: 8px;

		margin-top:0%;
	padding-left: 19px;
	width: 170px; 
	text-decoration: none;
	color:#eff0f2;	
	 
	height:25px;
outline-style:none;

	 
	
}

/* * html .leftmenu li a{*/
* html .leftmenu li a{  
width: 170px; 
w\idth: 169px; 
}

/*.leftmenu li a:hover,#current {*/
.leftmenu li a:hover,#current {
	background-image: url(../image/rolloverimg.gif);
	background-repeat:no-repeat;
 	height: 25px;
	width: 171px;
    outline-style:none;
	 


	 
	 
}

.leftmenu {
	color: white;
	padding: 3px 0;
	margin-left:0.5%;
	font-family:Tahoma,Times New Roman,Arial,Helvetica, sans-serif ;
	font-size: 13px;
	font-weight: normal;

}

/*================================*/


.rightpane {
	float: left;
	width: 585px;
	background-color: #FFFFFF;
	margin-left:10px;
	margin-right:10px;
   min-height:500px;
	margin-top:5px;
	font-family:" Arial", Times New Roman,  Helvetica, sans-serif ;
/*	font-size:16px;*/
	
	
}

#belowmenu {
/*	background-image: url(../image/takeaction.gif);*/
	background-repeat: no-repeat;
	padding-top: 0px;

	height: 100%;
	width: 146px;
	padding-left: 0px;
	background-position: center center;
	border:0px;
	float:left;
}
#form {
	font-family:"Georgia", Arial, Times New Roman,Tahoma,Helvetica, sans-serif ;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #eff0f2;
	text-decoration: none;
	padding-left: 10px;
}

#lname label {
	width: 171px;
	padding-top: 2px;
	padding-bottom: 5px;
}
#submit {
	font-family: Georgia;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bolder;
	font-variant: normal;
	color: #FFFFFF;
	text-decoration: none;
	background-repeat: no-repeat;
	background-position: right center;
	
	padding-top: 8px;
	padding-left:95px;	

}
.facebook {

	padding-top: 14px;
	float:left;
	padding-left:25px;
	
}
.twitter {
	 
	padding-top: 14px;
	float:left;
	padding-left:5px;
	margin-bottom: 5px;

}
.bodyhead {
	background-image: url(../image/bodyshead.png);
	background-repeat: no-repeat;
	height: 21px;
	width: 610px;
	float:left;
}
.bluefooter {
	background-image:url(../image/blue.png);
	height: 20px;
	width: 782px;
	float:left;
	margin-left:2px;
}

#body {
	background-color: #FFFFFF;
	width: 610px;
	background-repeat: repeat;
	margin-left: 87px;
	float: left;
}
.social {
	height: 100%;
	width: 159px;
	float:left;
	margin-bottom:0px;
	display:block;
}
.clear {
	
	padding:10px;
}
.socialpage {
	background-image: url(../image/background1ok.gif);
	background-repeat: repeat-y;
	
	width: 1002px;
	float:left;
	height:100%;
	margin-top: 0px;
	padding-top: 0px;

	}


.footer {
	font-family:Arial, Times New Roman,  Helvetica, sans-serif ;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
	text-align: center;
	width: 1002px;
	float:left;
	color: #FFFFFF;
	background-image: url(../image/footer3.gif);
	height: 116px;
	background-repeat: no-repeat;
}
.takeaction {
	height: 100%;
	width: 146px;
	float:left;
	background-image:url(../image/takebg.gif);
	background-repeat:repeat;
	margin-left:12px;
	border-left:thin #f7f8f9 solid;
		border-right:thin #f7f8f9 solid;
			border-bottom:thin #f7f8f9 solid;
						border-top:thin #f7f8f9 solid;
			

}





.flickr {
	height: 22px;
	width: 58px;
	float:left;
	padding-left: 25px;
	margin-bottom: 6px;
}
.youtube {
	height: 22px;
	float:left;
	padding-bottom: 6px;
	padding-left: 5px;


}
.myspace {
	height: 22px;
	width: 58px;
	float:left;
	padding-left: 25px;
	margin-bottom: 5px;



	
}


#donate {
	height: 27px;
	width: 130px;
	 
	background-repeat: no-repeat;
	float:left;
	 

}
#volunteer {
	height: 27px;
	width: 130px;
	 
	background-repeat: no-repeat;
	float:left;
}
#getupdates {
	height: 27px;
	width: 130px;
	background-repeat: no-repeat;
	 
	float:left;
}
#tellafriend {
	height: 27px;
	width: 130px;
	background-repeat: no-repeat;
	 
	float:left;
}

.linkedin {
	height: 22px;
	width: 59px;
	float:left;
	padding-left: 5px;

}





.leftmenutxt {
	font-family: Georgia;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
	text-decoration: none;
	padding-left: 0px;
	width: 171px;
	margin-left: -10px;
}

.pagecenter{
	width:781px;
	height:100%;
	margin-left:auto;
	margin-right:auto;
	margin-top:-56.4%;
min-height:450px;
}
.pagecenter1{
	width:781px;
	height:100%;
	margin-left:auto;
	margin-right:auto;
	margin-top:0%;
}

.wrapper {
	background-image: url(../image/background1ok.gif);
	background-repeat: repeat-y;
	width: 1002px;
	float:left;
	height:100%;
	margin: 0px;
	padding: 0px;

	}

.header {
	background-image: url(../image/headerok11.gif);
	height: 770px;
	width: 1002px;
	background-repeat: no-repeat;
	margin-left:auto;
	margin-right:auto;
}
#headertext {
	font-family: "Georgia",Arial, Times New Roman,Tahoma,Helvetica, sans-serif ;
	font-size: 24.22pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
	text-decoration: none;
	padding-top: 52px;
	 /*padding-left:153px;*/
	 padding-left:3%;
	 margin-left:auto;
	 margin-right:auto;
	 width:748px;
}

